Subject: Urgent: wanted help.

From: [email-masked] (Dr. Ke CHEN)
Date: 6 Jul 1995 09:41:58 GMT

Hello:

I have just installed the Popclient. Unfortunately, I cannot use it.
As a result, I wonder if there is FAQ about the pop. If the answer is
negative, would you please answer the following urgent questions:

Q1: How to read an email in spool from the remote server using popclient?
Q2: How to read an email in a file(e.g. mbox) from the remote server using 
    popclient?
Q3: How to use popclient to send an mail from the local machine but using
    the email account in the server? (E.g. I'm using the popclient in 
    machine X and the server is machine Y. Whether or not do I use the
    popclient to send a mail with [email-masked]?)

Thanks in advance.

Best Regards,

Ke Chen
[email-masked]
~
P.S. Email response is prefered.
~
~